Bug 369081 - Drag and drop for >1 item is broken
Drag and drop for >1 item is broken
Product: Fedora
Classification: Fedora
Component: gnomebaker (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-06 17:13 EST by Need Real Name
Modified: 2007-12-11 02:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-11 02:56:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-11-06 17:13:23 EST
Drag and drop for more than one item is broken within gnomebaker.
Nautilus works.
Comment 1 Tomas Smetana 2007-11-07 09:05:09 EST
WORKSFORME with nautilus-2.20.0-6.fc8 and gnomebaker-0.6.2-2.fc8.  Please next
time provide the exact version of components you have installed.  Even better --
fill in the bugzilla template.  What version of gnomebaker nautilus and GTK are
you using?
Comment 2 Need Real Name 2007-11-07 17:02:03 EST
Gnome baker version is the version in Fedora 8. There have been few (no?) updates.

$ rpm -q gnomebaker

Bug report was that drag and drop is broken _within_ gnome baker and _work_ with
nautlius, not broken _between_ nautilus and gnomebaker.
Comment 3 Tomas Smetana 2007-11-08 02:33:49 EST
This has been reported and closed CANTFIX already -- it looks to be a bug in GTK
and several other applications suffer from that as well.  I'll try to see if
there's an workaround possible.
Comment 4 Tomas Smetana 2007-12-11 02:56:25 EST
I found other projects suffering from the same bug...  CANTFIX again.

Note You need to log in before you can comment on or make changes to this bug.